5

apt-get update constantly gives out error

view full story
linux-howto

http://askubuntu.com – Lately whenever I run sudo apt-get update it gives me the following error after the 'reading database' step W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner amd64 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-amd64_Packages) W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages) W: You may want to run apt-get update to correct these problems Well I have run apt-get update over (HowTos)